.resolucion {
  width: 99%;
}
/**Escritorio**/
@media (min-width: 991px) {
  .tablet {
      display: none;
  }
  .movil {
      display: none;
  }

  html{
    scroll-behavior: smooth;
}
body {
    font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    margin: 15px;
}

header {
display: flex;
height: 20px;
background-color: rgb(51, 51, 51);
justify-content: space-between;
align-content: center;
border-radius: 10px;
padding: 30px;
margin: 0px;
}

#hero {
    min-height: 80vh;
    position: relative;
}
main {
    display: block;
}
.promo {
    padding-top: 350px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: auto;
    position: relative;
    z-index: 2;
}
.Fond{
    background-color: #A8BCC6;
    border-radius: 10px;
    padding: 5px;
    margin: 0px;
    color: #000000;
    text-align: center;
}
video {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.capa {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    mix-blend-mode: overlay;
    background: rgba(0, 0, 0, 0);
}

a {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


.des {
    background-color: rgb(51, 51, 51);
    border-radius: 10px;
    margin: 12px;
    padding: 60px;
}

.des4{
    border-radius: 10px;
    margin: 12px;
    padding: 60px;
    background-color: #A8BCC6;
  }
  
.tex0 {
    font-size: 25px;
    color: #000000;
}

.tex {
    font-size: 25px;
    color: rgb(255, 255, 255);
}
.tex2 {
    font-size: 38px;
    color: rgb(0, 0, 0);
    background-color: rgb(52, 157, 169);
    width: 250px;
    height: auto;
    text-align: center;
    border-radius: 10px;
}
.ver{
    border: none;
    color: white;
    padding: 15px 32px;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 10px;
    background-color: #327782;
    color: #000000;
  }
  
.ver2{
    border: none;
    color: white;
    padding: 15px 32px;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 10px;
    background-color: #327782;
    color: #000000;
    
  }
  .ver:hover{
    color: white;
    font-size: 16px;
    margin: 4px 2px;
    border-radius: 10px;
    background-color: #868686;
    color: #000000;
  }
  
.card0 {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
    text-align: center;
    height: 425px;
    border-radius: 10px 10px 0 0;
    background-color: #D5D5D5 ;
  }
.parte {
    box-sizing: border-box;
      float: left;
      width: 25%;
      padding: 10px 10px;
    }
    
    
.tex2 {
    font-size: 38px;
    color: rgb(0, 0, 0);
    background-color: rgb(52, 157, 169);
    width: 250px;
    height: auto;
    text-align: center;
    border-radius: 10px;
}
.imge{
    float: right;
    transition: height 1s ease 0s, width 1s ease 0s;
    border-radius: 10px;
}
.imges{
    float: left;
    transition: height 1s ease 0s, width 1s ease 0s;
    border-radius: 10px;
}
.img{
    border-radius: 10px;
    transition: height 1s ease 0s, width 1s ease 0s;
    
}

.video {
    float: left;
    width: 280px;
    border-radius: 10px;
    transition: height 1s ease 0s, width 1s ease 0s;
    margin: 0 20px 0 0;
  }
  
.cabecita {
  background-color: #333333;
  color: #ffffff;
  padding: 5px;
  box-sizing: border-box;
  border-radius: 10px;
  margin: 10px 0 0 0;
}
.ver{
    border: none;
    color: white;
    padding: 15px 32px;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 10px;
    background-color: #327782;
    color: #000000;
  }
  .ver:hover{
    color: white;
    font-size: 16px;
    margin: 4px 2px;
    border-radius: 10px;
    background-color: #868686;
    color: #000000;
  }
.card0 {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
    text-align: center;
    height: 425px;
    border-radius: 10px 10px 0 0;
    background-color: #D5D5D5 ;
  }
.parte {
    box-sizing: border-box;
      float: left;
      width: 25%;
      padding: 10px 10px;
    }
    
.parteb {
    box-sizing: border-box;
      float: left;
      width: 13%;
      padding: 10px 10px;
    }
    
    /* Remove extra left and right margins, due to padding */
    .cart {margin: 0 -5px;}
    
    /* Clear floats after the columns */
    .cart:after {
      content: "";
      display: table;
      clear: both;
    }
    
    /* Responsive columns 
    @media screen and (max-width: 600px) {
      .parte {
        width: 100%;
        display: block;
        margin-bottom: 20px;
        
      }
    }*/
    
    /* Style the counter cards */   
    .card {
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
      padding: 16px;
      text-align: center;
      height: 425px;
      border-radius: 10px 10px 0 0;
      background-color: #D5D5D5 ;
    }
    .cardfoot{
        padding: 3px 10px;
        text-align: center;
        border-radius: 0 0 10px 10px;
    background-color: #D5D5D5 ;
    }
    
    .between{
      text-align: center;
      background-color: #D5D5D5 ;
      height: 50px;
  }
    
    .boton {
        border-radius: 10px;
        color: white;
        padding: 15px 32px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        margin: 4px 2px;
        cursor: pointer;  
      }
    .bot{
        background-color: #327782;
        transition: transform 1s;
        
    }
    .bot:hover{
        background-color: #868686;
        transform: translateY(-5px);
        transition: border 0.5s ease 0s;
    }

    .foote{
        margin: 30px;
        align-items: center;
    }


    
.logo {
    display: flex;
    align-items: center;
}
user agent stylesheet
div {
    display: block;
}
.logo img {
    height: 200px;
    padding: 10px;
}

nav {
    display: block;
}
nav a {
    font-size: 20px;
    background-color: rgb(50, 119, 130);
    border-radius: 10px;
    padding: 10px;
    background-position: center center;
    transition: padding 1s ease 0s;
}

nav a {
    font-size: 20px;
    background-color: rgb(50, 119, 130);
    border-radius: 10px;
    padding: 10px;
    background-position: center center;
    transition: padding 1s ease 0s;
}

nav a:hover {
    font-weight: bolder;
    background-color: rgb(204, 204, 204);
    border-radius: 10px;
    padding: 23px;
}
a {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.cabeza{
    background-color: rgb(204, 204, 204);
    color: #000000;
    padding: 15px;
    margin: 10px;
    border-radius: 10px;   
    box-sizing: border-box;
  }
  .video {
    float: right;
    width: 576px;
    height: 324px;
    border-radius: 10px;
    transition: height 1s ease 0s, width 1s ease 0s;
    margin: 20px 0 0 20px;
  }
  .col {
    float: left;
    padding: 15px;
    box-sizing: border-box;
  }
  
  .arreglo::after {
    content: "";
    clear: both;
    display: table;
    box-sizing: border-box;
  }
  
  .menu {
    width: 25%;
    box-sizing: border-box;
  }
  
  .conte {
    width: 75%;
    box-sizing: border-box;
  }
  
  .menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
  .menu li {
    padding: 8px;
    margin-bottom: 8px;
    background-color: #E2DA4A;
    color: #000000;
    border-radius: 10px;
  }
  
  .menu li:hover {
    background-color: #E2DA4A;
  }
  
.tex4{
    font-size: 25px;
    color: #000000;
}
.tex {
    font-size: 25px;
    background-color: #000000;
    background-color: #A8BCC6;
    border-radius: 10px; 
    padding: 30px; 
}

.tex2 {
    font-size: 38px;
    color: rgb(0, 0, 0);
    background-color: rgb(52, 157, 169);
    width: 250px;
    height: auto;
    text-align: center;
    border-radius: 10px;
}
.tex3 {
    font-size: 23px;
    border-radius: 10px; 
    padding: 10px; 
    text-align: justify;
}
.tex5 {
    font-size: 28px;
    color: rgb(0, 0, 0);
    background-color: rgb(52, 157, 169);
    width: 190px;
    height: auto;
    text-align: center;
    border-radius: 10px;
}
.tex51{
    font-size: 28px;
    color: rgb(0, 0, 0);
    background-color: rgb(52, 157, 169);
    width: 390px;
    height: auto;
    text-align: center;
    border-radius: 10px;
}
.tex7 {
    font-size: 28px;
    color: rgb(0, 0, 0);
    background-color: rgb(52, 157, 169);
    width: 400px;
    height: auto;
    text-align: center;
    border-radius: 10px;
}

.des5{
  border-radius: 10px;
  margin: 12px;
  padding: 30px;
}
.des4{
    border-radius: 10px;
    padding: 30px;
    margin: 15px;
    background-color: #D5D5D5;
}
.des9{
    border-radius: 10px;
    padding: 30px;
    background-color: #D5D5D5;
}
.des3{
    border-radius: 10px;
    margin: 1   2px;
    padding: 30px;
    background-color: #A8BCC6;
}
.des1{
    border-radius: 10px;
    border: 3px solid #000000;
    padding: 2px;
    margin: 10px ;
}
.inicio{
    border-radius: 10px;
    margin: 12px;
    padding: 30px;
    background-color: #A8BCC6;
}
.desa {
    font-size: 25px;
    background-color: #A8BCC6;
    border-radius: 10px; 
    padding: 3px; 
}

.tit {
    font-size: 38px;
    color: rgb(0, 0, 0);
    background-color: rgb(52, 157, 169);
    width: 250px;
    height: auto;
    text-align: center;
    border-radius: 10px;
}

.img {
    float: center;
    transition: height 1s ease 0s, width 1s ease 0s;
    border-radius: 10px;
}
.imga {
  float: right;
  transition: height 1s ease 0s, width 1s ease 0s;
  border-radius: 10px;
  margin: 0 0 0 20px;
}

.tex6 {
    font-size: 38px;
    color: rgb(0, 0, 0);
    background-color: rgb(52, 157, 169);
    width: 550px;
    height: auto;
    text-align: center;
    border-radius: 10px;
}


}
/**Tablet**/
@media (min-width: 768px) and (max-width: 990px) {
  .desktop {
      display: none;
  }
  .movil {
      display: none;
  }
  
header {
  display: flex;
  height: 20px;
  background-color: rgb(51, 51, 51);
  justify-content: space-between;
  align-content: center;
  border-radius: 10px;
  padding: 30px;
  margin: 0px;
  }
  
  #hero {
      min-height: 20vh;
      position: relative;
  }
  main {
      display: block;
  }
  .promo {
      padding-top: 350px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      width: 100%;
      margin-top: auto;
      position: relative;
      z-index: 2;
  }
  .Fond{
      background-color: #A8BCC6;
      border-radius: 10px;
      padding: 5px;
      margin: 0px;
      color: #000000;
      text-align: center;
  }
  video {
      position: absolute;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 10px;
  }
  .capa {
      position: absolute;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%;
      opacity: 0.5;
      mix-blend-mode: overlay;
      background: rgba(0, 0, 0, 0);
  }
  
  a {
      color: black;
      text-decoration: none;
      cursor: pointer;
  }
  
  
  .des {
      background-color: rgb(51, 51, 51);
      border-radius: 10px;
      margin: 12px;
      padding: 60px;
  }
  
  .des4{
      border-radius: 10px;
      margin: 12px;
      padding: 60px;
      background-color: #A8BCC6;
    }
    
  .tex0 {
      font-size: 25px;
      color: #000000;
  }
  
  .tex {
      font-size: 25px;
      color: rgb(255, 255, 255);
  }
  .tex2 {
      font-size: 38px;
      color: rgb(0, 0, 0);
      background-color: rgb(52, 157, 169);
      width: 250px;
      height: auto;
      text-align: center;
      border-radius: 10px;
  }
  .ver{
      border: none;
      color: white;
      padding: 15px 32px;
      text-decoration: none;
      display: inline-block;
      font-size: 46px;
      margin: 4px 2px;
      cursor: pointer;
      border-radius: 10px;
      background-color: #327782;
      color: #000000;
    }
    
  .ver2{
      border: none;
      color: white;
      padding: 15px 32px;
      text-decoration: none;
      display: inline-block;
      font-size: 46px;
      margin: 4px 2px;
      cursor: pointer;
      border-radius: 10px;
      background-color: #327782;
      color: #000000;
      
    }
    .ver:hover{
      color: white;
      font-size: 46px;
      margin: 4px 2px;
      border-radius: 10px;
      background-color: #868686;
      color: #000000;
    }
    
  .card0 {
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
      padding: 16px;
      text-align: center;
      height: 425px;
      border-radius: 10px 10px 0 0;
      background-color: #D5D5D5 ;
    }
  .parte {
      box-sizing: border-box;
        float: left;
        width: 25%;
        padding: 10px 10px;
      }
      
      
  .tex2 {
      font-size: 38px;
      color: rgb(0, 0, 0);
      background-color: rgb(52, 157, 169);
      width: 250px;
      height: auto;
      text-align: center;
      border-radius: 10px;
  }
  .imge{
      float: right;
      transition: height 1s ease 0s, width 1s ease 0s;
      border-radius: 10px;
  }
  .imges{
      float: left;
      transition: height 1s ease 0s, width 1s ease 0s;
      border-radius: 10px;
  }
  .img{
      border-radius: 10px;
      transition: height 1s ease 0s, width 1s ease 0s;
      
  }
  
  .video {
      float: left;
      width: 280px;
      border-radius: 10px;
      transition: height 1s ease 0s, width 1s ease 0s;
      margin: 0 20px 0 0;
    }
    
  .cabecita {
    background-color: #333333;
    color: #ffffff;
    padding: 5px;
    box-sizing: border-box;
    border-radius: 10px;
    margin: 10px 0 0 0;
  }
  
  .texto{
    font-size: 35px;
    text-align: justify;
}
.titulo{
    font-size: 50px;
}
.titulo2{
  font-size: 55px;
  text-align: center;
}
  .ver{
      border: none;
      color: white;
      padding: 15px 32px;
      text-decoration: none;
      display: inline-block;
      font-size: 46px;
      margin: 4px 2px;
      cursor: pointer;
      border-radius: 10px;
      background-color: #327782;
      color: #000000;
    }
    .ver:hover{
      color: white;
      font-size: 46px;
      margin: 4px 2px;
      border-radius: 10px;
      background-color: #868686;
      color: #000000;
    }
  .card0 {
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
      padding: 16px;
      text-align: center;
      height: 925px;
      border-radius: 10px 10px 0 0;
      background-color: #D5D5D5 ;
    }
  .parte {
      box-sizing: border-box;
        float: left;
        width: 50%;
        padding: 10px 10px;
      }
      
  .parteb {
      box-sizing: border-box;
        float: left;
        width: 13%;
        padding: 10px 10px;
      }
      
      /* Remove extra left and right margins, due to padding */
      .cart {margin: 0 -5px;}
      
      /* Clear floats after the columns */
      .cart:after {
        content: "";
        display: table;
        clear: both;
      }
      
      /* Responsive columns 
      @media screen and (max-width: 600px) {
        .parte {
          width: 100%;
          display: block;
          margin-bottom: 20px;
          
        }
      }*/
      
      /* Style the counter cards */   
      .card {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
        padding: 16px;
        text-align: center;
        height: 425px;
        border-radius: 10px 10px 0 0;
        background-color: #D5D5D5 ;
      }
      .cardfoot{
          padding: 3px 10px;
          text-align: center;
          border-radius: 0 0 10px 10px;
      background-color: #D5D5D5 ;
      }
      
      .between{
        padding: 3px 10px;
        text-align: center;
    background-color: #D5D5D5 ;
    height: 100px;
    }
      .boton {
          border-radius: 10px;
          color: white;
          padding: 15px 32px;
          text-align: center;
          text-decoration: none;
          display: inline-block;
          font-size: 16px;
          margin: 4px 2px;
          cursor: pointer;  
        }
      .bot{
          background-color: #327782;
          transition: transform 1s;
          
      }
      .bot:hover{
          background-color: #868686;
          transform: translateY(-5px);
          transition: border 0.5s ease 0s;
      }
  
      .foote{
          margin: 30px;
          align-items: center;
      }
  
  
      
  .logo {
      display: flex;
      align-items: center;
  }
  user agent stylesheet
  div {
      display: block;
  }
  .logo img {
      height: 200px;
      padding: 10px;
  }
  
  nav {
      display: block;
  }
  nav a {
      font-size: 20px;
      background-color: rgb(50, 119, 130);
      border-radius: 10px;
      padding: 10px;
      background-position: center center;
      transition: padding 1s ease 0s;
  }
  
  nav a {
      font-size: 20px;
      background-color: rgb(50, 119, 130);
      border-radius: 10px;
      padding: 10px;
      background-position: center center;
      transition: padding 1s ease 0s;
  }
  
  nav a:hover {
      font-weight: bolder;
      background-color: rgb(204, 204, 204);
      border-radius: 10px;
      padding: 23px;
  }
  a {
      color: black;
      text-decoration: none;
      cursor: pointer;
  }
  .cabeza{
      background-color: rgb(204, 204, 204);
      color: #000000;
      padding: 15px;
      margin: 10px;
      border-radius: 10px;   
      box-sizing: border-box;
    }
    .video {
      float: right;
      width: 576px;
      height: 324px;
      border-radius: 10px;
      transition: height 1s ease 0s, width 1s ease 0s;
      margin: 20px 0 0 20px;
    }
    .col {
      float: left;
      padding: 15px;
      box-sizing: border-box;
    }
    
    .arreglo::after {
      content: "";
      clear: both;
      display: table;
      box-sizing: border-box;
    }
    
    .menu {
      width: 25%;
      box-sizing: border-box;
    }
    
    .conte {
      width: 75%;
      box-sizing: border-box;
    }
    
    .menu ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
    }
    
    .menu li {
      padding: 8px;
      margin-bottom: 8px;
      background-color: #E2DA4A;
      color: #000000;
      border-radius: 10px;
    }
    
    .menu li:hover {
      background-color: #E2DA4A;
    }
    
  .tex4{
      font-size: 25px;
      color: #000000;
  }
  .tex {
      font-size: 25px;
      background-color: #000000;
      background-color: #A8BCC6;
      border-radius: 10px; 
      padding: 30px; 
  }
  
  .tex2 {
      font-size: 38px;
      color: rgb(0, 0, 0);
      background-color: rgb(52, 157, 169);
      width: 250px;
      height: auto;
      text-align: center;
      border-radius: 10px;
  }
  .tex3 {
      font-size: 23px;
      border-radius: 10px; 
      padding: 10px; 
      text-align: justify;
  }
  .tex5 {
      font-size: 28px;
      color: rgb(0, 0, 0);
      background-color: rgb(52, 157, 169);
      width: 190px;
      height: auto;
      text-align: center;
      border-radius: 10px;
  }
  .tex51{
      font-size: 28px;
      color: rgb(0, 0, 0);
      background-color: rgb(52, 157, 169);
      width: 390px;
      height: auto;
      text-align: center;
      border-radius: 10px;
  }
  .tex7 {
      font-size: 28px;
      color: rgb(0, 0, 0);
      background-color: rgb(52, 157, 169);
      width: 400px;
      height: auto;
      text-align: center;
      border-radius: 10px;
  }
  
  .des5{
    border-radius: 10px;
    margin: 12px;
    padding: 30px;
  }
  .des4{
      border-radius: 10px;
      padding: 30px;
      margin: 15px;
      background-color: #D5D5D5;
  }
  .des9{
      border-radius: 10px;
      padding: 30px;
      background-color: #D5D5D5;
  }
  .des3{
      border-radius: 10px;
      margin: 1   2px;
      padding: 30px;
      background-color: #A8BCC6;
  }
  .des1{
      border-radius: 10px;
      border: 3px solid #000000;
      padding: 2px;
      margin: 10px ;
  }
  .inicio{
      border-radius: 10px;
      margin: 12px;
      padding: 30px;
      background-color: #A8BCC6;
  }
  .desa {
      font-size: 25px;
      background-color: #A8BCC6;
      border-radius: 10px; 
      padding: 3px; 
  }
  
  .tit {
      font-size: 38px;
      color: rgb(0, 0, 0);
      background-color: rgb(52, 157, 169);
      width: 250px;
      height: auto;
      text-align: center;
      border-radius: 10px;
  }
  
  .img {
      float: center;
      transition: height 1s ease 0s, width 1s ease 0s;
      border-radius: 10px;
  }
  .imga {
    float: right;
    transition: height 1s ease 0s, width 1s ease 0s;
    border-radius: 10px;
    margin: 0 0 0 20px;
  }
  
  .tex6 {
      font-size: 38px;
      color: rgb(0, 0, 0);
      background-color: rgb(52, 157, 169);
      width: 550px;
      height: auto;
      text-align: center;
      border-radius: 10px;
  }
  
.pie-pagina{
  width: 100%;
  background-color: #868686;
  border-radius: 10px;
  text-align: center;
}
.pie-pagina .grupo-1{
  width: 100%;
  max-width: 1200px;
  margin: auto;
  display:grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap:50px;
  padding: 5px 0px;
}
.pie-pagina .grupo-1 .box figure{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pie-pagina .grupo-1 .box figure img{
  width: 250px;
}
.pie-pagina .grupo-1 .box h2{
  color: rgb(0, 0, 0);
  margin-bottom: 25px;
  font-size: 20px;
}
.pie-pagina .grupo-1 .box p{
  color: #000000;
  margin-bottom: 10px;
}
.pie-pagina .grupo-1 .red-social a{
  display: inline-block;
  text-decoration: none;
  width: 45px;
  height: 45px;
  line-height: 45px;
  color: rgb(0, 0, 0);
  margin-right: 10px;
  background-color: #868686;
  text-align: center;
  transition: all 300ms ease;
}
.pie-pagina .grupo-1 .red-social a:hover{
  color: #327782;
}
.pie-pagina .grupo-2{
  background-color: #333333;
  padding: 15px 10px;
  text-align: center;
  color: rgb(255, 255, 255);
  height: 100%;

}
.pie-pagina .grupo-3 small{
  font-size: 15px;
}
.pie-pagina .grupo-3{
  background-color: #000000;
  padding: 15px 10px;
  text-align: center;
  color: rgb(255, 255, 255);
  border-radius: 0 0 10px 10px;
}

}